@font-face {
  font-family: "zyp"; /* Project id 5117969 */
  src: url('//at.alicdn.com/t/c/font_5117969_515zxjab7nb.woff2?t=1769504286684') format('woff2'),
       url('//at.alicdn.com/t/c/font_5117969_515zxjab7nb.woff?t=1769504286684') format('woff'),
       url('//at.alicdn.com/t/c/font_5117969_515zxjab7nb.ttf?t=1769504286684') format('truetype'),
       url('//at.alicdn.com/t/c/font_5117969_515zxjab7nb.svg?t=1769504286684#zyp') format('svg');
}

.zyp {
  font-family: "zyp" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.joe-icon-jingcaishunjian1:before {
  content: "\e600";
}

.joe-icon-liuyanban-05:before {
  content: "\e630";
}

.joe-icon-guidang:before {
  content: "\e628";
}

.joe-icon-Linux-logo:before {
  content: "\e8c2";
}

.joe-icon-shiyongjiaocheng:before {
  content: "\e71e";
}

.joe-icon-yunyingguanli-wenzhangfenlei:before {
  content: "\e610";
}

.joe-icon-tuku:before {
  content: "\e678";
}

.joe-icon-jingcaishunjian:before {
  content: "\e6fc";
}

.joe-icon-guanyuwomen:before {
  content: "\e62b";
}

.joe-icon-shouye-zhihui:before {
  content: "\e61d";
}

